Bug 255387 - textproc/py-sphinx-autoapi: Update to 1.8.1
Summary: textproc/py-sphinx-autoapi: Update to 1.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL: https://github.com/readthedocs/sphinx...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-25 08:12 UTC by Andreas Bilke
Modified: 2021-04-27 22:47 UTC (History)
2 users (show)

See Also:


Attachments
Update to 1.8.1 (955 bytes, patch)
2021-04-25 08:12 UTC, Andreas Bilke
andreas: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Bilke 2021-04-25 08:12:24 UTC
Created attachment 224414 [details]
Update to 1.8.1
Comment 1 Fernando Apesteguía freebsd_committer 2021-04-26 13:13:08 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval.
--
Attachment -> Details -> maintainer-approval [+]

Thanks!
Comment 2 commit-hook freebsd_committer 2021-04-27 22:46:55 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=951a82d125a9dddad80423c5e18a411c3fb7bfb2

commit 951a82d125a9dddad80423c5e18a411c3fb7bfb2
Author:     Andreas Bilke <andreas@bilke.org>
AuthorDate: 2021-04-27 22:44:41 +0000
Commit:     Kevin Bowling <kbowling@FreeBSD.org>
CommitDate: 2021-04-27 22:44:41 +0000

    textproc/py-sphinx-autoapi: Update to 1.8.1

    PR:             255387
    Approved by:    maintainer

 textproc/py-sphinx-autoapi/Makefile | 2 +-
 textproc/py-sphinx-autoapi/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 3 Kevin Bowling freebsd_committer 2021-04-27 22:47:56 UTC
Thanks for your contribution!